Subject: Ticket Assigned - refund
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 04 May 2021 22:04:23 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund moiz mansur                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  moiz mansur Bot:  Hi Moiz Mansur ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96566152786            01:41 AM, 05th May                     moiz mansur                    Okay           01:41 AM, 05th May                   Hamza                   Hi Moiz,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            01:42 AM, 05th May                     moiz mansur                    ?           01:42 AM, 05th May                     moiz mansur                    Hi hamza           01:42 AM, 05th May                     moiz mansur                    I still did not recieve refund           01:42 AM, 05th May                     moiz mansur                    One tshirt i returned as size wasn't perfect           01:43 AM, 05th May                     moiz mansur                    And other one of tshirt got canceled automatically from your side after checkout           01:44 AM, 05th May                     moiz mansur                    You there?           01:44 AM, 05th May                     moiz mansur                    8250264378 this was the order number           01:45 AM, 05th May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            01:45 AM, 05th May                     moiz mansur                    Okay?           01:46 AM, 05th May                   Hamza                   We would like to inform you that we have processed the refund of amount (KWD1.25) on (19/4/2021) under the transaction ID 169999990138867325 and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           01:46 AM, 05th May                     moiz mansur                    But i dint receive any amount           01:47 AM, 05th May                   Hamza                   Please note that d the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           01:48 AM, 05th May                     moiz mansur                    And for the amount i paid online also completed more than 14 days           01:49 AM, 05th May                   Hamza                   Please note that friday and saturday are not count as a working days           01:54 AM, 05th May                   Hamza                   Is there anything else I can help you?            01:54 AM, 05th May                     moiz mansur                    Yes           01:56 AM, 05th May                     moiz mansur                    Please help me get my refund           01:56 AM, 05th May                     moiz mansur                    Aa early as possible           01:56 AM, 05th May                     moiz mansur                    As           01:56 AM, 05th May                     moiz mansur                    Or help me to transfer the amount of 2 tshirts directly to my account of cent           01:57 AM, 05th May                     moiz mansur                    Cent           01:57 AM, 05th May                     moiz mansur                    Centrepoint           01:57 AM, 05th May                   Hamza                   The refund already has been processed from our end           02:00 AM, 05th May                     moiz mansur                    Okay thank you           02:00 AM, 05th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:04 AM, 05th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2515504